首页>文档>WordPress更新>WordPress 4.5.1版本更新细节

需要支持?

如果通过文档没办法解决您的问题,请提交工单获取我们的支持!

WordPress 4.5.1版本更新细节

WordPress 5.4.1版本修复了12个bug,其中最主要的是一个单一的类问题,这个问题破坏了基于二十一号主题的网站,某些Chrome版本和可视化编辑器之间的不兼容性,以及一个可能破坏媒体上传的Imagick bug。WordPress 5.4.1版本修复了4.5版本中的12个bug。

WordPress 4.5.1版本修复12个bug 包括:

  • #36498:收缩NPM依赖项为4.5
    捆绑主题
  • #36510:具有小部件的21页模板的样式不正确
    自定义
  • #36457:自定义设备预览:使用px单元进行平板预览大小
    数据库
  • #36629:数据库连接函数可能导致不可捕捉的警告。
    编辑
  • #36458:修正在编辑内联链接时对Safari+Voiceover的支持
    表情符号
  • #36604:表情符号肤色支持测试不正确通过铬
    饲料
  • #36620:使用rss-http内容类型的提要现在用作应用程序/八位流。
    媒体
  • #36501:致命错误:未定义的类常量‘ALPHACHANNEL_UCLUED’
  • #36578:WP_ajax_Send_附件_to_Editor()bug
  • #36621:不要在持久缓存中缓存wp_mkdir_p()的结果
    重写规则
  • #36506:WordPress 4.5在Windows上安装后web.config中的重复指令
    TinyMCE
  • #36545:WordPress TinyMCE工具栏/选项卡在Chrome版本50.0.2661.75 beta-m(64位)中没有响应

WordPress文件优化清单

/wp-admin/css/themes.css
/wp-admin/includes/ajax-actions.php
/wp-admin/includes/misc.php
/wp-includes/class-wp-image-editor-imagick.php
/wp-includes/feed.php
/wp-includes/functions.php
/wp-includes/js/tinymce/plugins/fullscreen/plugin.js
/wp-includes/js/tinymce/plugins/fullscreen/plugin.min.js
/wp-includes/js/tinymce/plugins/media/plugin.js
/wp-includes/js/tinymce/plugins/media/plugin.min.js
/wp-includes/js/tinymce/plugins/paste/plugin.js
/wp-includes/js/tinymce/plugins/paste/plugin.min.js
/wp-includes/js/tinymce/plugins/textcolor/plugin.js
/wp-includes/js/tinymce/plugins/textcolor/plugin.min.js
/wp-includes/js/tinymce/plugins/wplink/plugin.js
/wp-includes/js/tinymce/skins/lightgray/skin.ie7.min.css
/wp-includes/js/tinymce/skins/lightgray/skin.min.css
/wp-includes/js/tinymce/themes/modern/theme.js
/wp-includes/js/tinymce/themes/modern/theme.min.js
/wp-includes/js/tinymce/tiny_mce_popup.js
/wp-includes/js/tinymce/tinymce.js
/wp-includes/js/tinymce/tinymce.min.js
/wp-includes/js/wp-emoji-loader.js
/wp-includes/post-template.php
/wp-includes/version.php
/wp-includes/wp-db.php
readme.html

 

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索